footer {
    
    width: 100%;
    background-color: #f0f0f0; /* Háttérszín */
    text-align: center; /* Szöveg középre igazítása */
    padding: 0; /* Kis térköz minden oldalon */
	min-width: 290px;
}
 

.navbar-footer {
  background: #0d023c;
    color: #fff;
    font-size: 17px;
    padding: 0px 0px;    
    width: 100%;
	height: auto;
    top: 0px;	
    font-family: Arial, sans-serif;
    left: 0px;
	z-index:90;	
	
}

  .nav-list-footer {      
	display: flex;
    justify-content: center;
    background-color: #0d023c;    
    top: 45px;      
    width: 100%;     
    left: 0px;
    z-index:100;   
  }

#menu-footer {
    background-color: #0d023c; /* Sötétkék háttér */
    padding: 0;
    margin: 0;
    list-style: none;
	padding-top: 10px;
    	
}

#menu-footer a:hover {
	color:#ff0000;
	
}

#menu-footer ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

/*#menu-footer ul li {
    position: relative;
    display: inline-block; /* Vagy használj "block" típust, ha vertikális menüt szeretnél */
}*/


#menu-footer ul li a:hover 
{
    background-color: #8c92f2; /* Világosabb kék, amikor hover állapotban van */
}

  
    
  #menu-footer ul li a {
    display: block;
    padding: 10px 20px;
    color: #fff; /* Fekete szöveg */
    text-decoration: none;
    font-size: 16px; /* Állítsd be a kívánt betűméretet */	
	top:20px;
}

@media (max-width: 1000px) {
	
	
	.navbar-footer {
    background: #0d023c;
    color: #fff;
    font-size: 17px;
    padding: 0px 0px;    
    width: 100%;
	height: auto;
    top: 0px;	
    font-family: Arial, sans-serif;
    left: 0px;
	z-index:90;	
	
}
	.nav-list-footer {      
	display: inline;
    text-align:center;
    background-color: #0d023c;    
    top: 45px;      
    width: 100%;     
    left: 0px;
    z-index:100;   
  }

} 	